ICONICO

Discussion Forum

Post Reply in Screen Calipers

Post Reply To "Acrobat plug-in for Calipers v3.2"
So why when replying to my first post about Calipers v3.2 you wrote : «The plugin is installed when Screen Calipers is installed», although the plug-in was included in Calipers 4.0 only?!

Subject

First Name

Last Name

Email Address for reply notifications (optional) - your email will not be visible

Re-enter the text shown in the image
Enter the text shown here below  

Your Message

  Cancel

Our Software Stores

IconicoAccurate Design and Development Software

BitsDuJourDiscount Deal Coupons for Windows and Mac Software Apps

Our Software Services

SoftwareMarketingResourceYou Wrote the Code, Now How do you Sell it?

IcoBlogOur Official Blog

© copyright 2004-2021 Iconico, Inc. Code & Design. All Rights Reserved. Terms & Conditions Privacy Policy Terms of Use